@font-face {
	font-family: 'Clash Grotesk';
	src: url('../fonts/ClashGrotesk/ClashGrotesk-Regular.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: 'Clash Grotesk';
	src: url('../fonts/ClashGrotesk/ClashGrotesk-Medium.ttf') format('truetype');
	font-weight: 500;
	font-style: normal;
}
@font-face {
	font-family: 'Clash Grotesk';
	src: url('../fonts/ClashGrotesk/ClashGrotesk-SemiBold.ttf') format('truetype');
	font-weight: 600;
	font-style: normal;
}
@font-face {
	font-family: 'Clash Grotesk';
	src: url('../fonts/ClashGrotesk/ClashGrotesk-Bold.ttf') format('truetype');
	font-weight: 700;
	font-style: normal;
}

/*------------------------------------------------------------------------------------------------*/

@font-face {
	font-family: 'Pixelify Sans';
	src: url('../fonts/PixelifySans/PixelifySans-Regular.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: 'Pixelify Sans';
	src: url('../fonts/PixelifySans/PixelifySans-Medium.ttf') format('truetype');
	font-weight: 500;
	font-style: normal;
}
@font-face {
	font-family: 'Pixelify Sans';
	src: url('../fonts/PixelifySans/PixelifySans-SemiBold.ttf') format('truetype');
	font-weight: 600;
	font-style: normal;
}
@font-face {
	font-family: 'Pixelify Sans';
	src: url('../fonts/PixelifySans/PixelifySans-Bold.ttf') format('truetype');
	font-weight: 700;
	font-style: normal;
}